#kontakt h2 {
	margin-top: 70px;
	margin-bottom: 30px;
	color: #e74011;
}

#kontakt .lide {
	margin: 0;
	padding: 0px 0px 10px 0px;
	list-style: none;
	float: left;
}

#kontakt .lide li {
	display: block;
	float: left;
	width: 330px;
}

#kontakt .lide img {
	float: left;
	margin-right: 15px;
}

#kontakt .lide h3 {
	font-family: "Titillium Regular", Arial, sans-serif;
	margin-top: 7px;
	margin-bottom: 10px;
}

#kontakt .lide a {
	color: #4f4f4f;
	text-decoration: none;
}

#kontakt .lide a:hover {
	color: #e74011;
}


#kontakt .form-wrapper {
	margin-top: 35px;
	background-color: #f8f8f8;
}

#kontakt .pistevolejte-wrapper .span2 {
	float: left;
	min-width: 330px;
}

#kontakt .pistevolejte-wrapper .adresa {
	float: left;
	margin-right: 40px;
}

#kontakt .icon-wrapper {
	float: left;
	width: 240px;
}

.icon {
	margin-left: 10px;
	padding: 5px 0 5px 30px;
	background-position: left 6px;
	background-repeat: no-repeat;
	font-family: "Titillium Light", Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
}

.icon.telefon {
	background-image: url('../images/icon_telefon.png');
}

.icon.email {
	background-image: url('../images/icon_email.png');
}
.icon.adresa {
	background-image: url('../images/icon_adresa.png');
}


#kontakt .form-wrapper .icon a {
	color: #4f4f4f;
	text-decoration: none;
}

#kontakt .form-wrapper .icon a:hover {
	color: #e74011;
}

#kontakt form {
	display: block;
	width: 720px;
	margin: 40px auto 35px auto;
}

#kontakt form textarea,
#kontakt form input {
	padding: 8px;
	border: 1px solid #aeaeae;
	font-family: Arial, sans-serif;
	font-size: 13px;
}

#kontakt form textarea {
	float: left;
	width: 464px;
	height: 142px;
}

#kontakt form input {
	float: right;
	width: 200px;
	margin-bottom: 10px;
}

#kontakt form textarea.error,
#kontakt form input.error {
	border-color: #e74011;
}

#kontakt form .button {
	border: none;
	width: 150px;
}

#kontakt #mapa-pobocka {
	display: block;
	width: 1000px;
	height: 350px;
}

#kontakt .sidlo-wrapper {
	margin-top: 40px;
}

#kontakt .sidlo-wrapper * {
	text-align: center;
}

#kontakt form .button[type=submit] {
	border: 1px solid #e74011;
}

#kontakt form .button[type=submit]:hover {
	color: #e74011;
	cursor: pointer;
}
